


/*********      menu       **********/

.responsive-layout-normal #block-superfish-1 {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    width: calc(100% - 220px);
    margin: 0px 0 0 90px;
    text-align: center;
    position: absolute;
    top: 70px;
}


#block-superfish-1 .fa{
font-size:0;
font:inherit;
width: 100%;
}



.fa-bars:before {
    content: "";
}



.responsive-layout-normal #block-superfish-1 #superfish-1 li.sf-depth-1 a.sf-depth-1{
    font-size: 14px !important;
    font-weight: bold;
}


/* .page-node-6 #block-views-basic-page-block-banner {
    height: 400px !important;
}


.page-node-6 #block-views-basic-page-block-banner img {
    position: absolute;
    width: 1324px;
    height: 400px !important;
    left: 50%;
    margin-left: -662px;
} */



/**************       banner  slider       *************/

.flexslider .slides img {
    height: auto;
    -moz-user-select: none;
    position: absolute;
    width: 1920px;
    height: 350px;
    left: 50%;
    margin-left: -960px;
}




/*************               specials page               **************/

.page-node-20 #zone-content,
.page-node-20 #region-content{
    max-width: 960px;
	margin:auto;
}

.page-node-20 #region-content{
	padding-top:3%;
}